Home > Dpkg Error > Dpkg Error Processing Cups -configure

Dpkg Error Processing Cups -configure

The following extra packages will be installed: elinks elinks-data libcommon-sense-perl libfsplib0 libjson-perl libjson-xs-perl liblua50 liblualib50 libreadline5 libruby1.8 libsearch-xapian-perl libtre5 Suggested packages: elinks-doc xapian-doc tre-agrep The following NEW packages will be installed: sudo still worked. Processing triggers for libc-bin (2.21-0ubuntu4) ... Selecting previously unselected package libcupsmime1-dev. navigate to this website

Unpacking cups-core-drivers (2.1.0-7) over (2.1.0-4ubuntu3) ... There's so much here I can't comprehend what I did to make this happen. Preparing to unpack .../libcupsimage2-dev_2.1.0-7_amd64.deb ... Author Posts This topic was marked as closed, you can't post. http://askubuntu.com/questions/428591/broken-packages-on-my-system

Setting up cups-bsd (2.1.0-7) ... Preparing to unpack ../cups-ppdc_2.1.0-7_amd64.deb ... And indead: your are right.

I then followed the same procedure for the cups driver file. Setting up cups (2.1.0-7) ... After this operation, 0 B of additional disk space will be used. Copy sent to Debian Printing Team . (Thu, 07 Apr 2016 20:48:07 GMT) Full text and rfc822 format available.

Processing triggers for doc-base (0.10.6) ... Done Building dependency tree Reading state information... Selecting previously unselected package liblualib50. https://bugs.launchpad.net/bugs/138378 This also prevents the user interaction to authenticate or authorise printing to a remote machine.

dpkg: error processing /var/cache/apt/archives/libglib2.0-bin_2.38.1-0ubuntu1_amd64.deb (--unpack): unable to create `/usr/share/man/man1/gsettings.1.gz.dpkg-new' (while processing `./usr/share/man/man1/gsettings.1.gz'): Input/output error No apport report written because MaxReports is reached already Preparing to replace aptdaemon 1.1.1-0ubuntu3 (using .../aptdaemon_1.1.1-0ubuntu4_all.deb) ... dmi.product.version: To Be Filled By O.E.M. How can we judge the accuracy of Nate Silver's predictions? Selecting previously unselected package liblua50.

The discussion forums are not intended to provide technical support for any specific product. see this here I gave up on installing it and then went to look at other drivers, so I tried to open the synaptic package manager. Unpacking cups-ppdc (2.1.0-7) over (2.1.0-7) ... Processing 1 changed doc-base file...

Setting up libcupscgi1:amd64 (2.1.0-7) ... http://darrenmanning.com/dpkg-error/dpkg-error-processing-snmpd-configure.html All incoming ↵ post to Middlesex University is opened and scanned by our digital document ↵ handler, CDS, and then emailed to the recipient. Setting up cups-client (2.1.0-7) ... Unpacking libcups2-dev:amd64 (2.1.0-7) over (2.1.0-4ubuntu3) ...

Txt files still would not print, but at least the problem was narrowed down to getting a username and password off over the network to the windows share. Unpacking libcupscgi1:amd64 (2.1.0-7) over (2.1.0-7) ... Unpacking libreadline5 (from .../libreadline5_5.2-11_i386.deb) ... http://darrenmanning.com/dpkg-error/dpkg-error-processing-winbind-configure.html E: Sub-process /usr/bin/dpkg returned an error code (1) Hello Dino, thanks for the quick reply.

Please correct if something is wrong. Setting up cups-dbg (2.1.0-7) ... if you also use some ppa(s), then it can be a conflict (needing ppa-purge) you can try to clean: clean/autoclean/autoremove, then re-upload or download from lp: https://launchpad.net/ubuntu/+source/qtchooser and force installation by:

Edit Remove 8 Affects Status Importance Assigned to Milestone Ubuntu Edit New Undecided Unassigned Edit Also affects project (?) Also affects distribution/package Nominate for series Bug Description I went to the

After this operation, 73.7 kB of additional disk space will be used. (Reading database ... 204619 files and directories currently installed.) Unpacking qtchooser (from .../qtchooser_0.0.1~git20121229.g8f08405-0ubuntu1~precise1~test5_amd64.deb) ... Unpacking cups-ipp-utils (2.1.0-7) ... Author Posts March 4, 2016 at 09:58 #10417 ubuntuuserParticipant After issuing the following: sudo dpkg -i nomachine_5.1.9_7_i386.deb NX> 700 Running: ‘/etc/NX/nxserver' -startup. Unpacking cups-dbg (2.1.0-7) ...

Communicate. Current Time: Sun Oct 09 14:56:35 CEST 2016 Total time taken to generate the page: 0.01975 seconds .:: Contact :: Home ::. eprints Install these packages without verification [y/N]? get redirected here Thanks to Michal Kowalczyk from the > Google Security Team for the hint (CVE-2015-8327).

Why does the ISS track appear to be sinusoidal? Could you run below commands, collect some logs and send output to forum[at]nomachine[dot]com, please? 1) lsb_release -a 2) uname -a And we need nxinstall.log and nxupdate.log from /usr/NX/var/log/ directory.